/*@font-face {
    font-family: "Ubuntu";
    font-style: normal;
    font-weight: 300;
    src: local("Ubuntu Light"), local("Ubuntu-Light"), url("../ubuntu/ubuntu_light.woff2") format("woff2"), url("../ubuntu/ubuntu_light.woff") format("woff");
}
@font-face {
    font-family: "Ubuntu";
    font-style: normal;
    font-weight: 400;
    src: local("Ubuntu"), url("../ubuntu/ubuntu_normal.woff2") format("woff2"), url("../ubuntu/ubuntu_normal.woff") format("woff");
}
@font-face {
    font-family: "Ubuntu";
    font-style: normal;
    font-weight: 500;
    src: local("Ubuntu Medium"), local("Ubuntu-Medium"), url("../ubuntu/ubuntu_medium.woff2") format("woff2"), url("../ubuntu/ubuntu_medium.woff") format("woff");
}
@font-face {
    font-family: "Ubuntu";
    font-style: normal;
    font-weight: 700;
    src: local("Ubuntu Bold"), local("Ubuntu-Bold"), url("../ubuntu/ubuntu_bold.woff2") format("woff2"), url("../ubuntu/ubuntu_bold.woff") format("woff");
}*/

/* ubuntu-300 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('../ubuntu/ubuntu-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Light'), local('Ubuntu-Light'),
       url('../ubuntu/ubuntu-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../ubuntu/ubuntu-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../ubuntu/ubuntu-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../ubuntu/ubuntu-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../ubuntu/ubuntu-v7-latin-300.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../ubuntu/ubuntu-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu'),
       url('../ubuntu/ubuntu-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../ubuntu/ubuntu-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../ubuntu/ubuntu-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../ubuntu/ubuntu-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../ubuntu/ubuntu-v7-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-500 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('../ubuntu/ubuntu-v7-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
       url('../ubuntu/ubuntu-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../ubuntu/ubuntu-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../ubuntu/ubuntu-v7-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../ubuntu/ubuntu-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../ubuntu/ubuntu-v7-latin-500.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('../ubuntu/ubuntu-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
       url('../ubuntu/ubuntu-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../ubuntu/ubuntu-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../ubuntu/ubuntu-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../ubuntu/ubuntu-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../ubuntu/ubuntu-v7-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
